package com.chantha.springdemo;



import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;



@SpringBootApplication
public class SpringdemoApplication  extends ServletInitializer{

	public static void main(String[] args) {
		SpringApplication.run(SpringdemoApplication.class, args);		
	}

}
